diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletRequestScope.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletRequestScope.java
index 7238595d3279a8..f6e22be6d19970 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletRequestScope.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletRequestScope.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletSessionScope.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletSessionScope.java
index db1a44199e90c0..0bb2915c18b0d3 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletSessionScope.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringPortletSessionScope.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRedirectScope.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRedirectScope.java
index 9b21cea9598162..124906a7323b46 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRedirectScope.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRedirectScope.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRenderStateScope.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRenderStateScope.java
index 2d9d316de8256c..ed3dcdd57565a0 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRenderStateScope.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringRenderStateScope.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBean.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBean.java
index 0f6ff6a8ec3768..5cd2ae4399acea 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBean.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBean.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManager.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManager.java
index 4a7c5ec6b41861..ee90c5352ed4c0 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManager.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManagerThreadLocal.java b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManagerThreadLocal.java
index fecab23479e175..9ec83009a84b91 100644
--- a/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManagerThreadLocal.java
+++ b/modules/apps/bean-portlet/bean-portlet-spring-extension/src/main/java/com/liferay/bean/portlet/spring/extension/internal/scope/SpringScopedBeanManagerThreadLocal.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bean.portlet.spring.extension.internal.scope;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsConfiguration.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsConfiguration.java
index bb106bd1a76036..ea997ea021e64c 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsConfiguration.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @ExtendedObjectClassDefinition(category = "blogs")
 @Meta.OCD(
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsFileUploadsConfiguration.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsFileUploadsConfiguration.java
index d07dbcf1418697..192880d1cfabf2 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsFileUploadsConfiguration.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsFileUploadsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @ExtendedObjectClassDefinition(category = "blogs")
 @Meta.OCD(
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfiguration.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfiguration.java
index dde19520c7d328..e2acffb04590e8 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfiguration.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @ExtendedObjectClassDefinition(
 	category = "blogs", scope = ExtendedObjectClassDefinition.Scope.GROUP
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfigurationOverride.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfigurationOverride.java
index 462cc33216b899..710b6ed05267b3 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfigurationOverride.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceConfigurationOverride.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.configuration;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public interface BlogsGroupServiceConfigurationOverride {
 
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceOverriddenConfiguration.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceOverriddenConfiguration.java
index 2dee2d5a8a7eb2..b8081af0c2cea0 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceOverriddenConfiguration.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/BlogsGroupServiceOverriddenConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.configuration;
@@ -18,7 +18,7 @@ import com.liferay.blogs.configuration.definition.BlogsGroupServiceConfiguration
 import com.liferay.portal.kernel.settings.Settings;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Settings.OverrideClass(BlogsGroupServiceConfigurationOverrideImpl.class)
 public interface BlogsGroupServiceOverriddenConfiguration
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/definition/BlogsGroupServiceConfigurationOverrideImpl.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/definition/BlogsGroupServiceConfigurationOverrideImpl.java
index 9c85305dfd246c..d3b2af0bcdc710 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/definition/BlogsGroupServiceConfigurationOverrideImpl.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/configuration/definition/BlogsGroupServiceConfigurationOverrideImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.configuration.definition;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.settings.TypedSettings;
 import com.liferay.portal.kernel.util.PortalUtil;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class BlogsGroupServiceConfigurationOverrideImpl
 	implements BlogsGroupServiceConfigurationOverride {
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsConstants.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsConstants.java
index 8d66eb4565ff52..352a439450e750 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsConstants.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.constants;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BlogsConstants {
 
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsPortletKeys.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsPortletKeys.java
index 4b8b6362c9ed07..12f79021fc986c 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsPortletKeys.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/constants/BlogsPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.constants;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class BlogsPortletKeys {
 
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryContentException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryContentException.java
index 25cbfab1cffe62..1bffe79da60947 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryContentException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryContentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
diff --git a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryCoverImageCropException.java b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryCoverImageCropException.java
index baccfb70a9a370..a0d8cc061fb79b 100644
--- a/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryCoverImageCropException.java
+++ b/modules/apps/blogs/blogs-api/src/main/java/com/liferay/blogs/exception/EntryCoverImageCropException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.exception;
